View Issue Details

IDProjectCategoryView StatusLast Update
0001638VPOP3Archivingpublic2015-11-16 16:07
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.16 
Summary0001638: On offline archive page, show error text as well as error code
DescriptionIE the "LastOfflineArchiveErrorText" value as well as "archivelastbackuperror"
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-07-02 12:51 paul New Issue
2015-11-13 17:37 paul Assigned To => paul
2015-11-13 17:37 paul Status new => assigned
2015-11-16 16:07 paul Status assigned => resolved
2015-11-16 16:07 paul Fixed in Version => 6.16
2015-11-16 16:07 paul Resolution open => fixed